# Printer configuration file for CUPS v1.7.2
# Written by cupsd
# DO NOT EDIT THIS FILE WHEN CUPSD IS RUNNING
<Printer Canon-5570>
UUID urn:uuid:6a2d6eb7-4935-3d11-4535-922b67583796
Info Canon-5570
DeviceURI socket://172.30.1.253
PPDTimeStamp *
State Idle
StateTime 1458641353
Type 8402100
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
<Printer Canon-imageRunner_2270>
UUID urn:uuid:6c2c8ac9-2403-3d5d-6f7b-1fe2da2854fd
Info Canon-imageRunner_2270
DeviceURI socket://172.30.2.252
PPDTimeStamp *
State Idle
StateTime 1458641345
Type 8433684
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
<Printer Canon-imageRunner_6570>
UUID urn:uuid:7500c86e-caf0-3fc4-7356-cf2c16a31bb0
Info Canon-imageRunner_6570
DeviceURI socket://172.30.1.252
PPDTimeStamp *
State Idle
StateTime 1458641347
Type 8433684
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
<Printer Kyocera>
UUID urn:uuid:99d20d02-d891-338a-6f71-eb9f277e525e
Info Kyocera
DeviceURI socket://172.30.1.250
PPDTimeStamp *
State Idle
StateTime 1458641352
Type 8433756
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
<Printer planta1>
UUID urn:uuid:e2d76ad8-7533-398a-4e21-6e23dfb326c3
Info CQue 2.0 TCP/IP Queue
DeviceURI socket://172.30.1.253/9100
PPDTimeStamp *
State Idle
StateTime 1459761054
Reason waste-receptacle-full-warning
Type 8400916
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Attribute marker-colors \#000000,none
Attribute marker-levels 100,0
Attribute marker-names Black Toner,Waste Toner
Attribute marker-types toner,waste-toner
Attribute marker-change-time 1459761054
</Printer>
<Printer planta2>
UUID urn:uuid:16c47385-271e-34db-6afa-d5ce41a57f9c
Info CQue 2.0 TCP/IP Queue
DeviceURI socket://172.30.2.252/9100
PPDTimeStamp *
State Idle
StateTime 1459761063
Reason waste-receptacle-full-warning
Type 8400916
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Attribute marker-colors \#000000,none
Attribute marker-levels 100,0
Attribute marker-names Black Toner,Waste Toner
Attribute marker-types toner,waste-toner
Attribute marker-change-time 1459761063
</Printer>
<Printer plantabaja>
UUID urn:uuid:b6559c96-ffa3-31aa-6e56-4a4ca3d3010f
Info CQue 2.0 TCP/IP Queue
DeviceURI socket://172.30.1.252/9100
PPDTimeStamp *
State Idle
StateTime 1460546423
Reason waste-receptacle-full-warning
Type 8400916
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
Attribute marker-colors \#000000,none
Attribute marker-levels 100,0
Attribute marker-names Black Toner,Waste Toner
Attribute marker-types toner,waste-toner
Attribute marker-change-time 1460546423
</Printer>
<DefaultPrinter Ricoh-MP-C3003>
UUID urn:uuid:a43fc13f-53cb-3e98-543b-f8107273650f
Info Ricoh-MP-C3003
Location IP - 172.30.1.254
MakeModel Ricoh MP C3003 PXL
DeviceURI lpd://172.30.1.254/lp
PPDTimeStamp *
State Idle
StateTime 1460617450
Type 8401148
Accepting Yes
Shared Yes
ColorManaged Yes
JobSheets none none
QuotaPeriod 0
PageLimit 0
KLimit 0
OpPolicy default
ErrorPolicy retry-job
</Printer>
